.box-product div {
	position: relative;
}
.box-product .videos {
	position: absolute;
}
.box-product .videos a {
	position:relative;
	display: inline-block;
	top:-22px;
	left:2px;
}
.product-list div {
	position: relative;
}
.product-list .videos {
	position: absolute;
}
.product-list .videos a {
	position:relative;
	display: inline-block;
	top:69px;
	left:2px;
}
.product-list .videos img {
	background:none;
	border:none;
}
.product-list .name {
	margin:0 230px 0 90px;
}
.product-list .description {
	margin:0 230px 0 90px;
}
.product-list .rating {
	margin:0 230px 0 90px;
}
.product-list .right {
	z-index:99;
}
.product-grid div {
	position: relative;
}
.product-grid .videos {
	position: absolute;
}
.product-grid .videos a {
	position:relative;
	display: inline-block;
	top:-22px;
	left:2px;
}
.product-grid .videos img {
	background:none;
	border:none;
}
/*
     FILE ARCHIVED ON 02:35:49 Oct 28, 2016 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 08:23:47 Aug 25, 2018.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  LoadShardBlock: 56.116 (3)
  esindex: 0.008
  captures_list: 72.279
  CDXLines.iter: 10.986 (3)
  PetaboxLoader3.datanode: 127.873 (5)
  exclusion.robots: 0.25
  exclusion.robots.policy: 0.236
  RedisCDXSource: 1.765
  PetaboxLoader3.resolve: 246.678 (2)
  load_resource: 403.604
*/